@charset "UTF-8";

html { 
    font-size: 100%;
    /* max-width: 1300px; */
    max-width: 1024px;
    margin: 0 auto;
    background: #fff; /* Fills the page */
    position: relative; /* Fix for absolute positioning */
}

body{
    margin: 0px;
   -webkit-text-size-adjust: 100%;
    font-family: heisei-maru-gothic-std, sans-serif;
    line-height: 1.7; 
    color: #4d4d4d;
}

h1 {
    font-size: 1.2em;
    font-weight: 800;
}

h2,p,a {
    font-weight: 400;
    text-decoration: none;
    color: #4d4d4d;
}

p {
    font-size: 1.0em;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #1d3994;
  }
  
a:hover {
    text-decoration: underline;
  }

.sp {
    display: none;
}

/* header画像のところ */
.header-content {
    text-align: center;
}

/* 冒頭文・締め文　*/
.beginning-sentence,
.ending-sentence {
    padding: 1.5em 1em;
    margin: 0px 0px;
}

/* 記事全体 */
.wrapper {
    margin: 0 auto;
    padding: 0 2%;
}


/* 小見出し */
.title1 {
    /* border-bottom: 3px solid #2D7ED9; */
    background: #FFFFCC;
    /* color: #FFF; */
    /* background-image: radial-gradient(#fff 20%, transparent 20%),radial-gradient(#fff 20%, transparent 20%); */
    background-size: 20px 20px;
    background-position: 0 0, 10px 10px;
    font-size: 1.2em;
    padding: 0.7em 0.7em 0.3em;
    margin: 10px 0px;
}


/* 各文章 */
.sentence {
    margin: 0em 1em 2em 1em;
}

/*　スクリーン画像 */
.screen img {
    width: 70%;
}

hr {
    width: 70%;
    float: left;
    border-top: 1px solid #c9c9c9;
}

/*　すっぽん小町画像サイズ */
#suppon img{
    max-width: 40%;
    min-width: 375px;
}

/* ブロガーレポートリンクボタン */
.btn-container{
    padding-bottom: 30px;
}

.blogger-report-btn {
    background-color: #fff;
    border: dashed 2px #fd9f9f;
    color: #fd9f9f;
    border-radius: 10px;
    padding: 15px  40px;
    text-decoration: none;
    font-size: 1em;
  }

  .blogger-report-btn:hover {
    color: #fd9f9f;
    background-color: #fff0f5;
    text-decoration: none;
  }

/* ブロガーさん記事紹介 */
.blogger-article {
    display: flex;
    align-items: center;
    max-width: 60%;
    min-width: 375px;
    margin: 5px;
    background: white;
    /* border: solid 0.8px #696969; */
    box-shadow: 0px 2px 3px #c9c9c9;
    overflow: hidden; 
    border-radius: 5px;
    position: relative;
}

.blogger-eyecatch {
    display: inline-block;
    width:30%;
    object-fit: contain;
    /*height: 100px;*/
}

.comment {
    width: 70%;
    margin: 0 auto;
    padding: 0rem 0.84em;
}

/* 吹き出し */
.balloon5 {
    width: 100%;
    margin: 1.5em 0;
    overflow: hidden;
}

.balloon5 .faceicon {
    float: left;
    margin-right: -90px;
    width: 70px;
}

.balloon5 .faceicon img {
    width: 100%;
    height: auto;
    border: solid 3px #bcdfeb;
    border-radius: 50%;
}

.balloon5 .chatting {
    width: 100%;
}

.says {
    display: inline-block;
    position: relative;
    margin: 5px 0 0 95px;
    padding: 17px 13px;
    border-radius: 12px;
    background: #bcdfeb;
}

.says:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 18px;
    left: -24px;
    border: 12px solid transparent;
    border-right: 12px solid #bcdfeb;
}

.says p {
    margin: 0.4rem;
    padding: 0;
    font-size: 1rem;
}



/* footer */
footer {
    text-align: center;
}

footer p {
    color:#595959;
    font-size: 1rem;
}

/* NAPBIZアプリ */
.app {
    display: flex;
}

.icon {
    width: 90px;
}

.icon img {
    border-radius: 15px;
}

.android {
    width: 135px;
}

.ios,
.android {
    margin: 0 0 0 25px;
}

.ios p,
.android p {
    margin-bottom: 0px!important;
}

/* ハンバーガーメニュー */
.menu-btn {
    position: fixed;
    top: 10px;
    right: 10px;
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #FFF;
    border-radius: 50%;
}

.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #FFD700;
    position: absolute;
}

.menu-btn span:before {
    bottom: 8px;
}

.menu-btn span:after {
    top: 8px;
}

#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}

#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}

#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}

#menu-btn-check {
    display: none;
}

/* ハンバーガーメニューのメニュー */
.menu-content ul {
    padding: 70px 10px 0;
}

.menu-content ul li {
    border-bottom: solid 1px #4d4d4d;
    list-style: none;
}

.menu-content ul li a {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    display: block;
    width: 100%;
    font-size: 1rem;
    box-sizing: border-box;
    color:#4d4d4d;
    text-decoration: none;
    padding: 9px 22px 10px 0px;
    position: relative;
}

.menu-content ul li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #4d4d4d;
    border-right: solid 2px #4d4d4d;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 16px;
}

.menu-content {
    padding: 10px;
    width: 30%;
    height: auto;
    position: fixed;
    top: 0;
    left: 100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color: #FFD700;
    transition: all 0.5s;/*アニメーション設定*/
}

#menu-btn-check:checked ~ .menu-content {
    left: 70%;/*メニューを画面内へ*/
}


/*  デバイス対応  */

/* スマホ縦 */
@media (max-width: 480px) {
    #menu-btn-check:checked ~ .menu-content {
        left: 50%;/*メニューを画面内へ*/
    }
    .menu-content {
        width: 50%;
    }
    
    .menu-content ul li a {
        font-size: 1rem;
    }
    #menu li a {
        font-size: 1rem;
    }

    /* ヘッダー */
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    .contents > div {
        width: 100%;
    }

    .member {
        display: block;
    }

    .author-img {
        margin: 0 0 0 1em;
    }

    .author-name {
        margin: 8px 0px -10px;
    }

    .description {
        width: auto;
    }

    .btn,
    a.btn,
    button.btn {
        font-size: 0.8rem;
        line-height: 1.15;
        margin:-0.5em 0 1.3em;
    }

    .screen img {
        width: 95%;
    }

    .balloon5 .faceicon {
        width: 50px;
    }

    .says {
        margin: 0 0 0 70px;
        padding: 5px;
    }

    .btn-container{
        text-align: center;
        padding-bottom: 30px;
    }


    /* NAPBIZアプリ */
    .icon {
        width: 75px;
    }
    
    .ios {
        width: 100px;
    }

    .android {
        width: 100px;
    }
    
    .ios,
    .android {
        margin: 0 0 0 15px;
    }

}

/* ipad */
@media (min-width:481px) and (max-width: 960px) {

    /* ヘッダー */
    .sp {
        display: none;
    }

    /* NAPBIZアプリ */
    .icon {
        width: 100px;
    }

    .android {
        width: 135px;
    }
    
    .ios,
    .android {
        margin: 0 0 0 25px;
    }

}

/* PC */
@media screen and (min-width:1024px) {
   
    #menu li a {
        padding: 10px;
    }

} 


